/* red-title Container */
.red-title {
	padding: 0;
	margin-bottom: 5px;
}

.red-title p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 12px 0;
	color: #565656;
	line-height: 18px;
}
.red-title_title {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 34px;
  line-height: 1em;
  font-style: normal;
  font-weight: 400;
  text-align: left;
  color: #6EDAD5;

 }

.red-title_Content {
	padding: 0;
}

.red-title .Normal
{
	font: normal 12px/18px Arial;
	color: #565656;
}

.red-title .SubHead    {
	font: bold 12px/18px Arial;
	color: #565656;
}
/* gray-rounded Container */
.gray-rounded {
	padding: 0;
	margin-bottom: 5px;
}
.gray-tl {background: #f4f4f4 url(tl.jpg) no-repeat right top; width: 6px; height: 36px;}
.gray-tb {background: #f4f4f4; vertical-align: bottom;}
.gray-tr {background: #f4f4f4 url(tr.jpg) no-repeat left top; width: 6px; height: 36px;}
.gray-bl {background: url(bl.jpg) no-repeat right top; width: 6px; height: 20px;}
.gray-bb {background: url(bb2.jpg) repeat-x top; height: 20px;}
.gray-br {background: url(br.jpg) no-repeat left top; width: 6px; height: 20px;}
.gray-rounded p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 12px 0;
	color: #565656;
	line-height: 18px;
}
.gray-rounded_title {
  font-family: "Tw Cen MT Condensed", Arial;
  font-size: 30px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #565656;
  padding-left: 10px;
  line-height: 50px;
 }

.gray-rounded_Content {
	padding: 0 15px;
	background: #f4f4f4;
}

.gray-rounded .Normal
{
	font: normal 12px/18px Arial;
	color: #565656;
}

.gray-rounded .SubHead    {
	font: bold 12px/18px Arial;
	color: #565656;
}

/* darkgray-title Container */
.darkgray-title {
	padding: 0;
	margin-bottom: 5px;
}

.darkgray-title p {
	font-size: 14px;
	padding: 0; 
	margin: 0 0 12px 0;
	color: #565656;
	line-height: 18px;
}
.darkgray-title_title {
  font-family: "Tw Cen MT Condensed", Arial;
  font-size: 30px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #565656;
 }

.darkgray-title_Content {
	padding: 15px 0 0 0;
}

.darkgray-title .Normal
{
	font: normal 12px/18px Arial;
	color: #565656;
}

.darkgray-title .SubHead    {
	font: bold 12px/18px Arial;
	color: #565656;
}
.darkgray-title .NormalTextBox {border: #ccc 1px solid;}
/* banner Container */
.banner {
	padding: 0;
	margin-bottom: 0;
	width: 980px;
}

.banner-tb {background: url(tb.jpg) no-repeat top; height: 25px;}
.banner-bb {background: url(bb.jpg) no-repeat top; height: 20px;}
.banner p {
	font-size: 12px;
	padding: 0; 
	margin: 0;
	color: #565656;
}
.banner_Content {
	padding: 0;
	background: url(cb.jpg)  repeat-y;
}
.banner .Normal
{
	font-family: Arial, serif;
	font-size: 12px;
	color: #565656;
	font-weight:normal;
	line-height: 18px;
}

.banner .SubHead    {
	font-family: Arial, serif;
	font-size: 12px;
	color: #565656;
	font-weight: bold;
	line-height: 18px;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	color: #565656;
	line-height: 18px;
    margin: 0 0 12px;
    padding: 0;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
	font-family: Arial, serif;
	font-size: 12px;
	color: #565656;
	font-weight:normal;
	line-height: 18px;
}

.empty .SubHead    {
	font-family: Arial, serif;
	font-size: 12px;
	color: #565656;
	font-weight: bold;
	line-height: 18px;
}

.HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		/*display: block;*/ 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	
	td { 
		/* Behave  like a "row" */
		border: none; 
		position: relative;
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

		th { 
		/* Behave  like a "row" */
		border: none; 
		position: relative;
	}
	
		th:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}